## dvtm 0.6

=== Makefile ===
--- 
+++ 
@@ -21,9 +21,6 @@
 	@echo CC -o $@
 	@${CC} -o $@ ${OBJ} ${LDFLAGS}
 
-unicode: clean
-	@make LIBS='${LIBS_UTF8}' CFLAGS='${CFLAGS} -DUSE_UTF8'
-
 debug: clean
 	@make CFLAGS='${DEBUG_CFLAGS}'
 
@@ -35,8 +32,9 @@
 	@echo creating dist tarball
 	@mkdir -p dvtm-${VERSION}
 	@cp -R LICENSE Makefile README config.h config.mk \
-		${SRC} tile.c bstack.c grid.c fullscreen.c \
-		madtty.h dvtm-status dvtm.1 dvtm-${VERSION}
+		${SRC} tile.c bstack.c tstack.c grid.c fullscreen.c \
+		madtty.h statusbar.c mouse.c cmdfifo.c \
+		dvtm-status dvtm.1 dvtm-${VERSION}
 	@tar -cf dvtm-${VERSION}.tar dvtm-${VERSION}
 	@gzip dvtm-${VERSION}.tar
 	@rm -rf dvtm-${VERSION}
@@ -61,4 +59,4 @@
 	@echo removing manual page from ${DESTDIR}${MANPREFIX}/man1
 	@rm -f ${DESTDIR}${MANPREFIX}/man1/dvtm.1
 
-.PHONY: all options clean dist install uninstall debug unicode
+.PHONY: all options clean dist install uninstall debug
