## dvtm 0.12

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 include config.mk
 
-SRC += dvtm.c madtty.c
+SRC += dvtm.c vt.c
 OBJ = ${SRC:.c=.o}
 
 all: clean options dvtm
@@ -10,6 +10,9 @@
 	@echo "CFLAGS   = ${CFLAGS}"
 	@echo "LDFLAGS  = ${LDFLAGS}"
 	@echo "CC       = ${CC}"
+
+config.h:
+	cp config.def.h config.h
 
 .c.o:
 	@echo CC $<
@@ -31,10 +34,10 @@
 dist: clean
 	@echo creating dist tarball
 	@mkdir -p dvtm-${VERSION}
-	@cp -R LICENSE Makefile README config.h config.mk \
-		${SRC} tile.c bstack.c tstack.c grid.c fullscreen.c \
-		madtty.h statusbar.c mouse.c cmdfifo.c \
-		dvtm-status dvtm.1 dvtm-${VERSION}
+	@cp -R LICENSE Makefile README testsuite.sh config.def.h config.mk \
+		${SRC} vt.h forkpty-aix.c tile.c bstack.c tstack.c vstack.c \
+		grid.c fullscreen.c fibonacci.c dvtm-status dvtm.info dvtm.1 \
+		dvtm-${VERSION}
 	@tar -cf dvtm-${VERSION}.tar dvtm-${VERSION}
 	@gzip dvtm-${VERSION}.tar
 	@rm -rf dvtm-${VERSION}
@@ -52,10 +55,13 @@
 	@mkdir -p ${DESTDIR}${MANPREFIX}/man1
 	@sed "s/VERSION/${VERSION}/g" < dvtm.1 > ${DESTDIR}${MANPREFIX}/man1/dvtm.1
 	@chmod 644 ${DESTDIR}${MANPREFIX}/man1/dvtm.1
+	@echo installing terminfo description
+	@tic -o ${DESTDIR}${PREFIX}/share/terminfo -s dvtm.info
 
 uninstall:
 	@echo removing executable file from ${DESTDIR}${PREFIX}/bin
 	@rm -f ${DESTDIR}${PREFIX}/bin/dvtm
+	@rm -f ${DESTDIR}${PREFIX}/bin/dvtm-status
 	@echo removing manual page from ${DESTDIR}${MANPREFIX}/man1
 	@rm -f ${DESTDIR}${MANPREFIX}/man1/dvtm.1
