=== debian/changelog ===
dvtm (0.12-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:39 +0000

dvtm (0.12-1) unstable; urgency=medium

  * New upstream release (Closes: #760607)
  * Switch to debhelper compat level 9
  * cflags_and_strip_fixes.diff: refresh following upstream changes
  * debian/control:
    - Update Standards-Version to 3.9.5, no change required
    - Update email address from albin.tonnerre@gmail.com to lutin@debian.org

 -- Albin Tonnerre <lutin@debian.org>  Sun, 07 Sep 2014 13:10:51 +0200
