## dvtm 0.15

=== debian/changelog ===
dvtm (0.15-2) unstable; urgency=medium

  * debian/patches/restore-signal-handlers.patch: Restore default signal
    handlers for child processes. See #841090 for detailed discussion.
    + Thanks: Ian Jackson <ijackson@chiark.greenend.org.uk>
  * patches/highlight-selected-tag.patch: Make selected tag in bar more
    contrast.

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 01 Dec 2016 15:20:12 +0300

dvtm (0.15-1) unstable; urgency=medium

  * New maintainer (Closes: #824284, #825269)
  * New upstream release (Closes: #793472)
  * Bump debhelper compat level (9 -> 10), and add lintian override
    about wrong versioned debhelper dependency
  * Replace patch about stripping and PREFIX with environment variables,
    exported from debian/rules.
  * Adjust debian/docs to match upstream, renamed README to README.md
  * Convert debian/copyright into DEP-5 format
  * Remove `config.h' at clean stage
  * Bump standards version to 3.9.8 (no changes needed)
  * Enable hardening
  * Make copymode work out-of-box in most cases
  * Export every available command for fifo scripting

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 28 Apr 2016 03:39:11 +0300
