=== debian/control ===
Source: dvtm
Section: utils
Priority: extra
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9.2016), libncurses5-dev, libncursesw5-dev
Standards-Version: 3.9.8
Homepage: http://www.brain-dump.org/projects/dvtm

Package: dvtm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: ncurses-term
Description: Tiling window management for the console
 dvtm (dynamic virtual terminal manager) brings dwm and it's concept of tiling
 window management to the console. As a console window manager it tries to make
 it easy to work with multiple console based programs.
