=== debian/rules ===
#!/usr/bin/make -f

# Upstream Makefile uses $(STRIP) as program to strip binaries.  It is
# unwanted, since stripping and debug package generation is handled by
# debhelper.
export STRIP = /bin/true

# Upstream Makefile by default install under /usr/local.
export PREFIX = /usr

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/dvtm/usr/bin/dvtm-status \
		debian/dvtm/usr/share/doc/dvtm/examples
