## dvtm 0.15%2B40.g311a8c0

=== debian/changelog ===
dvtm (0.15+40.g311a8c0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * QA Upload.
    Orphan package - see bug 983796.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Matheus Polkorny ]
  * debian/control:
    - Build-depend libncurses5w-dev removed.
    - Build-depend on libncurses-dev, libncurses5-dev is deprecated.
    - Bumped Standards-Version to 4.7.0.
  * debian/patches:
    - Added description in fix-spelling-errors.patch.
    - Added Forwarded field increase-number-of-tags-to-9-to-use-all-.patch.
    - Forwarded to Upstream restore-signal-handlers.patch.
  * debian/upstream: Add metadata in package.
  * debian/watch:
    - Bumped version to 4.
    - Updated watch URL to HTTPS.

 -- Matheus Polkorny <mpolkorny@gmail.com>  Sat, 25 May 2024 21:40:00 -0300

dvtm (0.15+40.g311a8c0-1) unstable; urgency=medium

  * New snapshot of upstream repository (Closes: #917568)
  * Refresh patches
    + Drop `dvtm-editor.patch', since upstream now includes
      code to use any text editor for copy mode.
  * Extract current package version in Makefile from debian/changelog
    instead of invoking git.
  * Update standards version to 4.3.0 (no changes needed)
  * Enable large file support
  * Fix spelling error in manpage

 -- Dmitry Bogatov <KAction@debian.org>  Thu, 03 Jan 2019 09:59:26 +0000

dvtm (0.15-5) unstable; urgency=medium

  * Increase number of tags to 9, to use all keyboard and match
    default configuration of `dwm'.

 -- Dmitry Bogatov <KAction@debian.org>  Fri, 28 Dec 2018 03:39:45 +0000

dvtm (0.15-4) unstable; urgency=medium

  * Fix typo in package description (s/it's/its)
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Bump standards version to 4.2.1 (no changes needed)
  * Update Vcs-* fields in debian/control.

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 24 Nov 2018 21:34:36 +0000

dvtm (0.15-3) unstable; urgency=medium

  * Add support for rootless build
  * Update standards version to 4.1.4 (no changes needed)
  * Add Vcs-* fields into debian/control
  * Replace deprecated priority 'extra' with 'optional'
  * Bump debhelper compat version to 11 (no changes needed)
  * Use secure protocol when referering to copyright format file
  * Remove unused lintian override
  * Do not install terminal description; depend on ncurses-term
    instead. (Closes: #897953)

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 11 May 2018 19:38:43 +0300
