=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+include /usr/share/dpkg/default.mk
+export CFLAGS  += $(shell getconf LFS_CFLAGS)
+export LDFLAGS += $(shell getconf LFS_LDFLAGS)
+export CFLAGS  += $(CPPFLAGS)
 
 # Upstream Makefile uses $(STRIP) as program to strip binaries.  It is
 # unwanted, since stripping and debug package generation is handled by
