=== debian/changelog ===
dvtm (0.15+40.g311a8c0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Install terminfo files, revert dependency on ncurses-term (Closes: #911515)
  * Relax dependency on dpkg

 -- Dmitry Bogatov <KAction@debian.org>  Mon, 11 Feb 2019 04:25:40 +0000
