=== debian/control ===
Source: dvtm
Section: utils
Priority: optional
Maintainer: Dmitry Bogatov <KAction@debian.org>
Build-Depends:
 debhelper-compat (= 11),
 libncurses5-dev,
 libncursesw5-dev,
Standards-Version: 4.3.0
Homepage: http://www.brain-dump.org/projects/dvtm
Vcs-Browser: https://salsa.debian.org/debian/dvtm
Vcs-Git: https://salsa.debian.org/debian/dvtm.git
Rules-Requires-Root: no

Package: dvtm
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tiling window management for the console
 dvtm (dynamic virtual terminal manager) brings dwm and its concept of tiling
 window management to the console. As a console window manager it tries to make
 it easy to work with multiple console based programs.
