=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	mkdir -p debian/dvtm/lib
+	mv debian/dvtm/usr/share/terminfo debian/dvtm/lib
 	mv debian/dvtm/usr/bin/dvtm-status \
 		debian/dvtm/usr/share/doc/dvtm/examples
